<app-menu></app-menu>
<div class="container">
   
                <div class="row">
                        <mat-toolbar color="primary" >    
                        <span>Registra Tesis</span>    
                        </mat-toolbar>  
                </div>
</div>
